@charset "utf-8";

body{
	background: #000;;
	min-width: 1000px;
	width: 100%;
	
	overflow-x: hidden;
	opacity: 0;
}

#contents{
	min-width: 1000px;
	width: 100%;
	overflow-x: hidden;
	position: relative;
}

#main{
	width: 1000px;
	max-width: 1000px;
	min-width: 1000px;
	text-align: left;
	z-index: 1;
	position: relative;
}

.mainImg{
	border: 1px solid #fff;
	margin: 15px 19px;
}



#items{
	padding: 10px 19px 30px 19px;
	width: 962px;
}

#top1{
	width: 638px;
	float: left;
}

#top2{
	width: 314px;
	float: right;
}

.top3{
	width: 477px;
	margin: 25px auto 0 auto;
}

.top3-2{
	width: 480px;
}

#top4{
	width: 565px;
	margin: 40px auto 0 auto;
}

#top1 .item, #top2 .item{
	float: left;
	width: 314px;
	height: 251px;
	text-align: center;
	margin: 5px 10px 0 0;
}

#top1 .item_r{
	float: left;
	width: 314px;
	height: 251px;
	text-align: center;
	margin: 5px 0 0 0;
}

#top1 .item a img, #top2 .item a img,
#top1 .item_r a img{
	width: 312px;
	height: 249px;
	border: 1px solid #666;
}

#top1 .item a:hover img, #top2 .item a:hover img,
#top1 .item_r a:hover img{
	width: 312px;
	height: 249px;
	border: 1px solid #ff0099;
}




.top3 .item{
	float: left;
	width: 233px;
	height: 251px;
	text-align: left;
	margin: 5px 10px 0 0;
}

.top3 .item_r{
	float: left;
	width: 233px;
	height: 251px;
	text-align: center;
	margin: 5px 0 0 0;
}

.top3 .item a img, .top3 .item_r a img{
	width: 231px;
	height: 249px;
	border: 1px solid #666;
}

.top3 .item a:hover img, .top3 .item_r a:hover img{
	width: 231px;
	height: 249px;
	border: 1px solid #ff0099;
}

#cp-banner{
	margin: 30px 0 0 0;
	border:1px solid #666;
	width: 960px;
	height: 248px;
	position: relative;
}

#cp-banner img.bg{
	border-right:2px solid #ff0099;
	position: absolute;
	top: 0;
	left: 0;
}

#cp-banner img#goto24h{
	position: absolute;
	top: 200px;
	left: 200px;
	border:none;
}


#cp-banner #sns-btn{
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100px;
	left: 600px;
}

#cp-banner ul{
	margin: 15px 0 0 0;
}

#cp-banner ul li{
	list-style: none;
	float: left;
	margin: 0 15px 0 0;
}



#sns-btn2{
	background: url(../img/24h/account_bg.jpg) no-repeat;
	width:565px;
	height:120px;
	margin:0;
	padding: 0;
	float:left;
}

#sns-btn2 ul{
	margin: 20px 0 0 200px;
}

#sns-btn2 ul li{
	list-style: none;
	float: left;
	margin: 0 0 0 8px;
}





#footerwrapper{
	position: relative;
	
}



/* Slider */
#wrapper {
	background-color: #000;
	width: 100%;
	height: 424px;
	/*margin-top: -225px;*/
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#carousel a{
	display: block;
	float: left;
	border: 1px solid #fff;
	margin: 0 5px;
}
#prev, #next {
	background-color: rgba(0, 0, 0, 0.3);
	display: block;
	height: 424px;
	width: 100px;
	top: 0;
	position: absolute;
}
#prev {
	left: 0;
}
#next {
	right: 0;
}
#timer {
	width: 50px;
}

#box{
	width: 2132px;
	height: 464px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	left: 0;
}

#pager {
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0px 0 0 1015px;
	position: absolute;
	top: 420px;
	left: 0;
}

.pager a {
	background: url(../img/parts.png) -25px -300px no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 0 30px 0 0;
	display: inline-block;
}
.pager a.selected {
	background-position: 0 -300px;
	cursor: default;
}

/*#pager a {
	background-color: #666;
	display: inline-block;
	width: 11px;
	height: 11px;
	margin-right: 30px;
	border-radius: 10px;
}
#pager a.selected {
	background-color: #fff;
}*/
#pager a span {
	display: none;
}
/* // Slider */

#viewer {
    margin: 0 auto 30px auto;
    width: 960px;
    height: 422px;
    text-align: left;
    overflow: hidden;
    position: relative;
    border: 1px solid #fff;
}
 
#viewer .viewer-img {
    top: 0;
    left: 0;
    position: absolute;
}


